Bug 985663 - [abrt] nautilus-3.8.2-1.fc19: jas_iccattrval_destroy: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.8.2-1.fc19: jas_iccattrval_destroy: Process /usr/bin/nautil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:45863c4147e526f1a9656591258...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 00:10 EDT by 2cpeter@gmail.com
Modified: 2015-02-17 11:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:13:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.52 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: core_backtrace (2.09 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: dso_list (10.04 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: environ (1.50 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: maps (52.75 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: open_fds (3.06 KB, text/plain)
2013-07-18 00:10 EDT, 2cpeter@gmail.com
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-07-18 00:11 EDT, 2cpeter@gmail.com
no flags Details
File: var_log_messages (16.21 KB, text/plain)
2013-07-18 00:11 EDT, 2cpeter@gmail.com
no flags Details

  None (edit)
Description 2cpeter@gmail.com 2013-07-18 00:10:19 EDT
Description of problem:
i was browsing a NFS share from my local server and it seems anytime i browse to a folder that has a lot of files it crashes.

Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nautilus
crash_function: jas_iccattrval_destroy
executable:     /usr/bin/nautilus
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 jas_iccattrval_destroy at jas_icc.c:875
 #6 jas_iccprof_load at jas_icc.c:356
 #7 jas_iccprof_createfrombuf at jas_icc.c:1695
 #8 jp2_decode at jp2_dec.c:292
 #9 jas_image_decode at jas_image.c:379
 #10 jasper_image_try_load at io-jasper.c:101
 #11 jasper_image_stop_load at io-jasper.c:247
 #12 gdk_pixbuf_loader_close at gdk-pixbuf-loader.c:781
 #13 _gdk_pixbuf_new_from_uri_at_scale at gnome-desktop-thumbnail.c:447
 #14 gnome_desktop_thumbnail_factory_generate_thumbnail at gnome-desktop-thumbnail.c:1223
Comment 1 2cpeter@gmail.com 2013-07-18 00:10:27 EDT
Created attachment 775042 [details]
File: backtrace
Comment 2 2cpeter@gmail.com 2013-07-18 00:10:32 EDT
Created attachment 775043 [details]
File: cgroup
Comment 3 2cpeter@gmail.com 2013-07-18 00:10:38 EDT
Created attachment 775044 [details]
File: core_backtrace
Comment 4 2cpeter@gmail.com 2013-07-18 00:10:47 EDT
Created attachment 775045 [details]
File: dso_list
Comment 5 2cpeter@gmail.com 2013-07-18 00:10:50 EDT
Created attachment 775046 [details]
File: environ
Comment 6 2cpeter@gmail.com 2013-07-18 00:10:53 EDT
Created attachment 775047 [details]
File: limits
Comment 7 2cpeter@gmail.com 2013-07-18 00:10:57 EDT
Created attachment 775048 [details]
File: maps
Comment 8 2cpeter@gmail.com 2013-07-18 00:10:59 EDT
Created attachment 775049 [details]
File: open_fds
Comment 9 2cpeter@gmail.com 2013-07-18 00:11:02 EDT
Created attachment 775050 [details]
File: proc_pid_status
Comment 10 2cpeter@gmail.com 2013-07-18 00:11:08 EDT
Created attachment 775051 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:58:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:13:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.